{
  "name": "bookmark",
  "version": "1.0.0",
  "private": true,
  "workspaces": [
    "packages/*"
  ],
  "scripts": {
    "dev": "yarn workspace @bookmark/server start & cd packages/client && yarn dev"
  }
}
